<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

    <com.wasu.cs.widget.ChannelVideoLayout
        android:id="@+id/channelVideoLayout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"/>

    <com.wasu.cs.widget.FocusGridViewEx
        android:id="@+id/listView"
        android:layout_width="@dimen/d_523dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_marginRight="@dimen/d_10dp"
        android:clipToPadding="false"
        android:fadeScrollbars="false"
        android:padding="@dimen/d_10dp"
        android:scrollbarStyle="outsideInset"
        android:scrollbars="vertical"
        android:verticalSpacing="@dimen/d_18dp"/>
</RelativeLayout>